.section-container {
	display: flex;
	border-top: 2px solid #CDCDCD;
	padding: 1.5rem 1rem;
}

.section-container .geico-icon {
	flex: 0 0 auto;
	margin: 0.3rem 1rem 0 0;
}

.section-container .geico-icon:not(.geico-icon--small) {
	display: none;
}

.section-container .section-description {
	flex: 1;
}

.section-container .section-content {
	display: block;
}

.section-container .section-content.visible {
	display: block;
}

.section-container .section-content p {
	margin-bottom: 0;
}

.section-container .content-toggle {
	margin: 1rem 0 0 1.5rem;
	height: 1.6rem;
	text-decoration: none;
}

@media all and ( min-width:480px ) {
	.section-container {
		padding: 3rem 2rem;
	}

	.section-container .geico-icon--small {
		display: none;
	}

	.section-container .geico-icon:not(.geico-icon--small) {
		display: block;
		margin-right: 2rem;
	}

	.section-container .content-toggle {
		display: none;
	}
}